Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/DeterministicFiniteAutomaton.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/DeterministicFiniteAutomaton.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/DeterministicFiniteAutomaton.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.Collection;
@@ -6,5 +6,5 @@
 import java.util.Random;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 
 /**
@@ -45,6 +45,6 @@
      * </p>
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
-     *      de.ugoe.cs.quest.eventcore.Event)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
+     *      de.ugoe.cs.autoquest.eventcore.Event)
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/FirstOrderMarkovModel.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/FirstOrderMarkovModel.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/FirstOrderMarkovModel.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.ArrayList;
@@ -8,5 +8,5 @@
 import java.util.logging.Level;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 import de.ugoe.cs.util.StringTools;
 import de.ugoe.cs.util.console.Console;
@@ -163,5 +163,5 @@
      * </p>
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IDotCompatible#getDotRepresentation()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IDotCompatible#getDotRepresentation()
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/HighOrderMarkovModel.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/HighOrderMarkovModel.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/HighOrderMarkovModel.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.Collection;
@@ -6,5 +6,5 @@
 import java.util.Random;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 
 /**
@@ -45,6 +45,6 @@
      * </p>
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
-     *      de.ugoe.cs.quest.eventcore.Event)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
+     *      de.ugoe.cs.autoquest.eventcore.Event)
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IDotCompatible.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/IDotCompatible.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IDotCompatible.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 /**
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IMemory.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/IMemory.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IMemory.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.List;
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IStochasticProcess.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/IStochasticProcess.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IStochasticProcess.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.io.Serializable;
@@ -5,5 +5,5 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 
 /**
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IncompleteMemory.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/IncompleteMemory.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/IncompleteMemory.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.LinkedList;
@@ -54,5 +54,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IMemory#add(java.lang.Object)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IMemory#add(java.lang.Object)
      */
     @Override
@@ -67,5 +67,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IMemory#getLast(int)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IMemory#getLast(int)
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/ModelFlattener.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/ModelFlattener.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/ModelFlattener.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.LinkedList;
@@ -5,6 +5,6 @@
 import java.util.Random;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.StringEventType;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.StringEventType;
 
 /**
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/PredictionByPartialMatch.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/PredictionByPartialMatch.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/PredictionByPartialMatch.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.Collection;
@@ -6,5 +6,5 @@
 import java.util.Random;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 
 /**
@@ -140,6 +140,6 @@
      * </p>
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
-     *      de.ugoe.cs.quest.eventcore.Event)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getProbability(java.util.List,
+     *      de.ugoe.cs.autoquest.eventcore.Event)
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/Trie.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/Trie.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/Trie.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.io.Serializable;
@@ -358,5 +358,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IDotCompatible#getDotRepresentation()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IDotCompatible#getDotRepresentation()
      */
     public String getDotRepresentation() {
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/TrieBasedModel.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/TrieBasedModel.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/TrieBasedModel.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.util.ArrayList;
@@ -10,7 +10,7 @@
 import java.util.Set;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.usageprofiles.Trie.Edge;
-import de.ugoe.cs.quest.usageprofiles.Trie.TrieVertex;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.usageprofiles.Trie.Edge;
+import de.ugoe.cs.autoquest.usageprofiles.Trie.TrieVertex;
 import edu.uci.ics.jung.graph.Tree;
 
@@ -129,5 +129,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#randomSequence()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#randomSequence()
      */
     @Override
@@ -139,5 +139,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#randomSequence()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#randomSequence()
      */
     @Override
@@ -229,5 +229,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getNumStates()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getNumStates()
      */
     @Override
@@ -244,5 +244,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getStateStrings()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getStateStrings()
      */
     @Override
@@ -268,5 +268,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getEvents()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getEvents()
      */
     @Override
@@ -283,5 +283,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#generateSequences(int)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#generateSequences(int)
      */
     @Override
@@ -293,5 +293,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#generateSequences(int, boolean)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#generateSequences(int, boolean)
      */
     @Override
@@ -335,5 +335,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#generateValidSequences (int)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#generateValidSequences (int)
      */
     @Override
@@ -355,5 +355,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getProbability(java.util .List)
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getProbability(java.util .List)
      */
     @Override
@@ -374,5 +374,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getNumFOMStates()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getNumFOMStates()
      */
     @Override
@@ -389,5 +389,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.usageprofiles.IStochasticProcess#getNumTransitions()
+     * @see de.ugoe.cs.autoquest.usageprofiles.IStochasticProcess#getNumTransitions()
      */
     @Override
Index: trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/TrieNode.java
===================================================================
--- trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/quest/usageprofiles/TrieNode.java	(revision 898)
+++ trunk/autoquest-core-usageprofiles/src/main/java/de/ugoe/cs/autoquest/usageprofiles/TrieNode.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.usageprofiles;
+package de.ugoe.cs.autoquest.usageprofiles;
 
 import java.io.Serializable;
@@ -6,6 +6,6 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.usageprofiles.Trie.Edge;
-import de.ugoe.cs.quest.usageprofiles.Trie.TrieVertex;
+import de.ugoe.cs.autoquest.usageprofiles.Trie.Edge;
+import de.ugoe.cs.autoquest.usageprofiles.Trie.TrieVertex;
 import de.ugoe.cs.util.StringTools;
 import edu.uci.ics.jung.graph.DelegateTree;
